/* main */

html {
	margin: 0;
	padding: 0;
}
	
body {
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;	
	line-height:18px;
	font-size:12px;
	color: #ffffff; 
	background: #000000 url(images/bg2.jpg) no-repeat top center; 
	text-decoration: none;
	margin: 0 auto; 
	padding: 0;
}

body a:link, a:active, a:visited{
	text-decoration: none;
	color:#CF210A;
	clear: both;
}

body a:hover{
	text-decoration:underline;
}

p{
	margin: 20px;
	padding: 0;
	font-size:12px;
}

a.plain:link
{
	text-decoration: none;
	color: #CF210A;

}

 a.plain:active
{
	text-decoration: none;
	color: #49A0FF;

}

a.plain:visited
{
	text-decoration: none;
	color: #CF210A;

}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}

li {
	background: url(bullet.gif) left center no-repeat;
	padding-left: 7px;
	margin-bottom: 5px;
}

h1 {
	font-size:16px;
	color: #CF210A; 
}

h2 {
	font-size:14px;
	color: #CF210A; 
}

/* content divs */


#smalltext {

font-family:Arial, Helvetica, sans-serif;	
	line-height:34px;
	font-size:12px;
	color: #888888; 
	margin-top: 10;
}

#baby2text {

font-family:Arial, Helvetica, sans-serif;	
	line-height:15px;
	font-size:10px;
	color: #ffffff; 
	margin-bottom: 0;
	text-align: center;
	
}





#right { 
	margin: 0 0 0 0; 
	width:480px;	
	vertical-align:text-top;
	float: right;
	
}

#maintext {

margin: 20 0 120 120; 
	width:820px;
	line-height:20px;
	font-size:14px;
	
	text-align:left;
	padding: 0;



}

#maintext2 {

margin: 20 20 120 140; 
	width:820px;
	line-height:24px;
	font-size:20px;
	
	text-align:left;
	padding: 0;



}
#maintext3 {

 
	
	line-height:24px;
	font-size:20px;
	text-align:left;
	padding: 0;



}

#left { 
	margin: 0 0 0 30; 
	
	width:490px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;	
	line-height:28px;
	font-size:20px;
	color: #000000; 
	text-align:right;
	padding: 0;
	vertical-align: top;

}


#topright2 { 
	margin: 80 50 20 0; 
	width:400px;
	height:600px;
	float: right;
	vertical-align: top;
	text-align: left;
}


#midright {
	
	width:480px;
	height:300px;
	padding: 0 0 30 0; 
	float: right;
	vertical-align: top;
	text-align: center;
	
}

#topleft2 { 
	margin: 80 0 0 100; 
	width:430px;
	height:600px;
	float: left;
	text-align:left;
	padding: 0;
	vertical-align: top;
	
}

#midleft {
margin: 0 0 0 140; 
	width:380px;
	height:300px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;	
	line-height:20px;
	font-size:14px;
	color: #ffffff; 
	text-align:left;
	padding: 0;
	vertical-align: top;

}


#container { 
	margin: 0 auto; 
	width:1000px;
    background:url()  no-repeat top center;
	position:relative;
	
}

#header{
	
	width:1000px;
	height:114px;
	padding: 30 120 0 0; 
	
}

#footer {
	clear: both;
	
	height: 150px;
	margin: 40 0 40 0; 
	padding: 0;
	vertical-align: top;
}




*******************


#disctext {
	
	padding:20px 0px 15px 104px;
	text-align: left;
	margin-left:30px;
	text-decoration:none;
	font-size:14px;
	color: #ffffff; 
	
}

#trackitem { 
	margin: 0 0 0 20;	
	padding: 4 0 0 0;
    background:url(images/track.png)  no-repeat top left;
	font-size:14px;
	position:relative;
	text-align:left;
	
	
}

#trackitem2 { 
	margin: 0 0 0 20;	
	padding: 4 0 0 0;
    background:url(images/track.png)  no-repeat top left;
	font-size:14px;
	position:relative;
	text-align:left;
	
}

#discheader {
padding:70px 40px 0px 40px;
margin: 20 0 0 0;
	height:99px;

}

#disc1 {
margin: 0 0 0 60;
width:420px;
float: left;
}

#disc2 {
margin: 0 40 0 0;
width:420px;
float: right;
}


#credit {
	font-size:14px;
	color: #ffffff; 
	text-decoration:none;
}

#subcredit {
	font-size:12px;
	color: #ffffff; 
	text-decoration:none;
}
